# VITAL-5G Network Application Blueprints



This repository is a place-holder of the VITAL-5G Network Application Blueprints in JSON format. The aim is to document the Network Applications developed inside the project and to be used as reference for external third party experimenters aiming to bring in their own NetApps. 
